// creator  : weidu.exe (version 23100)
// argument : BODYG2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BODYG2~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~CheckStatGT(LastTalkedToBy(),13,42)~ THEN BEGIN 0 // from:
  SAY #29711 /* ~Any business you wish to conduct, you shall have to conduct with Lord Ketlaar.~ */
  IF ~~ THEN EXIT
END

IF ~CheckStatLT(LastTalkedToBy(),14,42)~ THEN BEGIN 1 // from:
  SAY #29712 /* ~Stand back, peasant!  You are in the presence of the Lord of the Argrim family and you will keep your distance!~ */
  IF ~~ THEN EXIT
END
